[svlug] How can I get Firefox 4.0 for Ubuntu

Jesse Monroy jesse650 at gmail.com
Tue Aug 21 16:36:25 PDT 2012


Our shop has a requirement for a certain plugin that uses firefox 4.0+,
but somehow it misses 14.0 as a candidate. Not sure why.
In any case, I am looking to install firefox 4.x or better, if it
will install on my laptop (Ubuntu/10.04 LTS)

Anyone have any ideas where I can get a tarball or equivalent
to get this done?

Jesse




More information about the svlug mailing list